
Installer - Feature #30217

Configure Pulpcore database name with foreman-installer

06/25/2020 03:44 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/266

  

Description

The Pulpcore database name is configurable in puppet-pulpcore but is not currently exposed in puppet-foreman_proxy_content

Related issues:

Related to Installer - Feature #28901: Support pulpcore db on remote hosts Closed

Associated revisions

Revision 5af4601c - 06/25/2020 05:33 PM - William Clark

Fixes #30217 - configure pulpcore db name

History

#1 - 06/25/2020 03:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/266 added

#2 - 06/25/2020 05:33 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 06/25/2020 06:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|5af4601c273857835c0a313d417136d766045123.

#4 - 08/13/2020 10:20 AM - Ewoud Kohl van Wijngaarden

- Related to Feature #28901: Support pulpcore db on remote hosts added
